IDCVSSSummaryLast (major) updatePublished
CVE-2007-5817 4.3
dialog.php in CONTENTCustomizer 3.1mp and earlier allows remote attackers to perform certain privileged actions via a (1) del, (2) delbackup, (3) res, or (4) ren action. NOTE: this issue can be leveraged to conduct cross-site scripting (XSS) and pos
05-09-2008 - 04:00 05-11-2007 - 18:46
Back to Top Mark selected
Back to Top